#cube .answer .button {
    overflow: hidden;
    /* animation will be applied in functions fillOne() resp. fillTwo() */
    /*-webkit-animation-name: wobble;*/
    -webkit-animation-duration: 0.3s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: alternate;
    
    -webkit-animation-fill-mode: forwards;
    visibility: hidden;
}

#b1 {
    -webkit-animation-delay: 2900ms;
}
#b2 {
    -webkit-animation-delay: 3000ms;
}
#b3 {
    -webkit-animation-delay: 3100ms;
}

@-webkit-keyframes 'wobble' {
    0% {
        -webkit-transform: scale(0.2);
        visibility: visible;
    }
    70% {
        -webkit-transform: scale(1.12);
		visibility: visible;
    }
    100% {
        -webkit-transform: scale(1.0);
        visibility: visible;
    }
}

#cube .answer-finale .button {
    overflow: hidden;
    /* animation will be applied in functions fillOne() resp. fillTwo() */
    /*-webkit-animation-name: wobble;*/
    -webkit-animation-duration: 0.2s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: alternate;
    -webkit-animation-delay: 300ms;
    -webkit-animation-fill-mode: forwards;
    visibility: hidden;
}